uuid: 0d3847b4-674f-4a6f-985a-fd3bd6fa203f
langcode: en
status: true
dependencies:
  config:
    - views.view.alerts
  module:
    - views
  theme:
    - durhamtech
id: views_block__alerts_block_2
theme: durhamtech
region: above_secondary_nav
weight: -23
provider: null
plugin: 'views_block:alerts-block_2'
settings:
  id: 'views_block:alerts-block_2'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
  items_per_page: none
visibility: {  }
